html, body{
	background-color:#FFF;
	max-width:100%;
	overflow-x:hidden;
}

.mobile{ display:none !important; }

.anime{
	will-change: transform, opacity;
}

#loader{
	/*background:linear-gradient(to top, var(--c-0), var(--c-1));*/
	background-color:var(--c-0);
	top:0;
	transition:all 0.5s;
}
#loader .p{
	font-size:15vw;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #fff;
	color: transparent;
	line-height:0.8;
	position:absolute;
	left: 50%;
	opacity:0;
	transform:translate(-50%, 15vw);
	transition:all 0.6s;
}
.p1{ bottom:calc(-10vw + 12vw * 0) }
.p2{ bottom:calc(-10vw + 12vw * 1) }
.p3{ bottom:calc(-10vw + 12vw * 2) }
.p4{ bottom:calc(-10vw + 12vw * 3) }
.p5{ bottom:calc(-10vw + 12vw * 4) }
.p6{ bottom:calc(-10vw + 12vw * 5) }
.p7{ bottom:calc(-10vw + 12vw * 6) }
.p8{ bottom:calc(-10vw + 12vw * 7) }
.p9{ bottom:calc(-10vw + 12vw * 8) }
.p10{ bottom:calc(-10vw + 12vw * 9) }
.p11{ bottom:calc(-10vw + 12vw * 10) }
.p12{ bottom:calc(-10vw + 12vw * 11) }

#loader .p-load{
	opacity:1;
	transform:translate(-50%, 0vw);
}

#loader .p-gone{
	transform:translate(-50%, -15vw);
	opacity:0;
}

#loader .back{
	top: 100%;
	transition:all 0.5s;
}
#loader .back-load{
	top:0%;
}

.loader-gone{
	top:-100% !important;
}


#logo{
	width:15vh;
	max-width:200px;
	top:2vh;
	left:50%;
	transform:translate(-50%, 0) scale(1);
	transition:all 0.8s;
}
#logo img{
	width:100%;
}
.logo-start{
	width:50vw;
	top:50% !important;
	transform:translate(-50%, -50%) scale(2.5) !important;
	opacity: 0;
	transition:all 1.5s !important;
}
.logo-enter{
	transform:translate(-50%, -50%) scale(1.1) !important;
	opacity: 1;
}


#logo-back{
	width: 50vw;
	height: 50vw;
	top: -45vw;
	left: 50%;
	transform: translate(-50%, 0);
}
#logo-back .gradient{
	background-color: var(--c-1);
	border-radius:50%;
	filter: blur(10vw);
	opacity: 0.7;
}


#hamb{
	top: 1vh;
	right: 2vw;
	padding:3vh;
	cursor:pointer;
	opacity: 0;
	transition: all 0.5s;
}
#hamb[class*="start"]{
	opacity:1;
}
#hamb[class*="open"]{
	margin-top: 8px;
}
#hamb .b{
	width:5vw;
	height:2px;
	border-radius:5px;
	background-color: #FFF;
	margin:5px 0;
	transition: all 0.5s;
}
#hamb[class*="open"] .b:nth-child(1){
	transform: rotate(-158deg) translateY(-2px);
	margin: 0;
}
#hamb[class*="open"] .b:nth-child(2){
	transform: rotate(158deg) translateY(0px);
	margin: 0;
}




#menu{
	bottom: -100%;
	transition: all 0.5s;
}
#menu[class*="open"]{
	transform: translateY(-100%);
}
#menu .menu-box{
	width:25vh;
}
#menu .menu-box a{
	font-size:3vh;
	line-height:1;
	padding: 2vh 0;
	color:#FFF;
	display: block;
	cursor: pointer;
	opacity: 0;
	transform: translateY(5vw);
	transition:none;
}
#menu[class*="open"] .menu-box a{
	opacity: 1;
	transform: translateY(0vw);
	transition:all 0.6s;
}
#menu .menu-box a:nth-child(1){ transition-delay:0.2s; }
#menu .menu-box a:nth-child(2){ transition-delay:0.3s; }
#menu .menu-box a:nth-child(3){ transition-delay:0.4s; }
#menu .menu-box a:nth-child(4){ transition-delay:0.5s; }
#menu .menu-box a:nth-child(5){ transition-delay:0.6s; }

#menu .social{
	bottom:2vw;
}
#menu .social .s{
	width: 5vh;
	display: inline-block;
	margin: 0 2.5vh;
}




#main{
	height:75vh;
}

#main .payoff{
	font-size: 5vh;
	top:16vh;
	color: var(--c-w);
	line-height:1;
	transition:all 1s;
}
#main .payoff span{
	height: 5vh;
	display:block;
	margin: auto;
	overflow: hidden;
	transition:none;
}
#main .payoff .p-2{
	font-size: 7vh;
	height: 7vh;
}

#main .payoff span[class*="anime-on"]{
	padding-top: 0vw;
	transition:all 1s;
	transition-delay:0.2s;
}

#main .payoff .hashtag{
	font-size:2vh;
	font-weight:200;
	margin-top:1vh;
}

#main .hash{
	font-size: 32vw;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #fff;
	color: transparent;
	bottom: 20vh;
	text-transform: uppercase;
}

#main .staff{
	bottom:0;
}
#main .staff img{
	height:50vh;
	margin: auto;
	transform:scale(1);
	transition:all 1s;
}

#main .grad-1{
	background:radial-gradient(circle at top left, var(--c-2) 10%, var(--c-2_0) 100%);
}
#main .grad-2{
	background:radial-gradient(circle at bottom right, var(--c-1) 20%, var(--c-1_0) 100%);
	bottom: 0;
	left: 0;
	/*animation:gradientScale 10s infinite;*/
}

/*@keyframes gradientScale{
	0% { background:radial-gradient(circle at bottom right, var(--c-1) 20%, var(--c-1_0) 100%); }
	50% { background:radial-gradient(circle at center right, var(--c-1) 0%, var(--c-1_0) 80%); }
	80% { background:radial-gradient(circle at bottom right, var(--c-1) 20%, var(--c-1_0) 100%); }
}*/

#main .calltoaction{
	width: 25vw;
	background-color: var(--c-2);
	font-size:1.8vw;
	border-radius:5vw;
	left: 50%;
	bottom:-2vw;
	transform:translateX(-50%);
	color: var(--c-1);
	padding: 1vw 0vw 1.2vw 0vw;
	box-shadow: 0px 0px 0px var(--c-0);
	cursor: pointer;
	transition:all 1s;
	transition-delay:0.5s;
}
#main .calltoaction .text{
	width: 20vw;
	opacity: 1;
	transform:translateY(0vw);
	margin:auto;
	transition:all 1s;
	transition-delay:0.8s;
	/*animation:calltoactionText 7s infinite;*/
}
#main .calltoaction .back{
	width: 0vw;
	height:50vh;
	top: -5vh;
	left:-210vw;
	transform:rotate(10deg);
}


.main-start .payoff{
	opacity: 0;
	transform:scale(1.1) !important;
}
.main-start .staff img{
	opacity: 0;
	transform:scale(1.3) !important;
}
.main-start .calltoaction{
	width:0vw !important;
}
.main-start .calltoaction .text{
	opacity: 0 !important;
}





#incipit{
	max-width:100%;
	padding:10vw 10vw 10vw;
	background: radial-gradient(circle at top right, var(--c-0) -15%, var(--c-0_0) 70%);
}
#incipit p{
	font-size: 2.8vw;
	line-height:1.2;
}
#incipit p strong{
	font-weight:400;
	background: -webkit-linear-gradient(-75deg, var(--c-2), var(--c-1));
 	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
 	border-bottom:1px solid;
 	display: -webkit-inline-box;
 	position: relative;
 	overflow: hidden;
 	transition:none;
}
#incipit p strong::after{
	content: " ";
	width: 100%;
	height: 100%;
	background-color: var(--c-2);
	position:absolute;
	top:0;
	left:-100%;
}

#incipit p strong[class*="anime-on"]::after{
	left:100%;
	transition:all 0.8s;
	transition-delay:0.2s;
}



#salone .main{
	max-width: 100%;
	height:70vh;
}
#salone .image-box{

}
#salone .over-color{
	transform:translateX(-100%);
	transition: none;
}
#salone .over-color[class*="anime-on"]{
	transform:translateX(100%);
	transition:all 1.8s;
	transition-delay:0.2s;
}
#salone .image{
	opacity:0;
	transform:scale(1.8);
	transition: none;
}
#salone .image[class*="anime-on"]{
	opacity:1;
	transform:scale(1);
	transition:all 1.2s;
	transition-delay:0.6s;
}




#salone .descr{
	margin-top:-3.5vw;
	padding:0vw 10vw;
}

#salone .descr span{
	height:7vw;
	padding-top:7vw;
	font-size: 7vw;
	line-height:1;
	overflow:hidden;
	display:block;
	transition: none;
	background: -webkit-linear-gradient(-70deg, var(--c-2), var(--c-1));
 	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
#salone .descr .p-1[class*="anime-on"]{
	padding-top: 0vw;
	transition:all 0.8s;
	transition-delay:0.2s;
}
#salone .descr .p-2[class*="anime-on"]{
	padding-top: 0vw;
	transition:all 0.8s;
	transition-delay:0.4s;
}


#salone .descr p{
	width:50vw;
	font-size: 2vw;
	margin-top:5vw;
	opacity:0;
	transform: translateY(10vw);
	transition: none;
}
#salone .descr p[class*="anime-on"]{
	opacity:1;
	transform: translateY(0vw);
	transition:all 0.8s;
	transition-delay:0.2s;
}


#salone .seduta{
	width: 45vw;
	height: 55vh;
	left: 40vw;
	margin-bottom: 5vw;
	margin-top: 5vw;
}
#salone .panoramica{
	width: 100vw;
	width: 100dvw;
	height: 70vh;
	left: 0vw;
	top: 0vw;
}

#salone .ingresso{
	width: 45vw;
	height: 40vh;
	left: 27.5vw;
	top: 0vw;
	margin-top: 5vw;
}


#orari{
	width:45vw;
	margin:5vw auto 0vw;
	padding-bottom:8vw;
}
#orari .o{
	font-size: 2vw;
	color:var(--c-1);
	border-bottom:1px solid var(--c-1);
	padding:2vw 0;
	display: grid;
	grid-template-columns:auto auto;
}
#orari .o .day{
	opacity: 0;
	transform:translateX(10vw);
	transition:none;
}
#orari .o .time{
	opacity: 0;
	transform:translateX(-10vw);
	text-align: right;
	transition:none;
}
#orari .closed{
	color:var(--c-0);
	border-bottom:1px solid var(--c-0);
}

#orari .o[class*="anime-on"] .day{
	opacity:1;
	transform:translateX(0px);
	transition:all 0.8s;
	transition-delay:0.2s;
}
#orari .o[class*="anime-on"] .time{
	opacity: 1;
	transform:translateX(0px);
	transition:all 0.8s;
	transition-delay:0.2s;
}

#orari .calltoaction{
	width: 25vw;
	background-color: var(--c-2);
	font-size:1.8vw;
	border-radius:5vw;
	left: 50%;
	bottom:-2vw;
	transform:translateX(-50%);
	color: var(--c-1);
	padding: 1vw 0vw 1.2vw 0vw;
	box-shadow: 0px 0px 0px var(--c-0);
	cursor: pointer;
	transition:all 1s;
	transition-delay:0.5s;
}
#orari .calltoaction .text{
	width: 20vw;
	opacity: 1;
	transform:translateY(0vw);
	margin:auto;
	transition:all 1s;
	transition-delay:0.8s;
	/*animation:calltoactionText 7s infinite;*/
}
#orari .calltoaction .back{
	opacity: 0;
}




#staff{

}

#staff .people:first-child{
	height:80vh;
	padding-top:10vh;
}
#staff .people:first-child img{
	height:90%;
}
#staff .people:first-child .nome{
	top: 5vw;
}

#staff .people{
	width: 100%;
	height:75vh;
	overflow:hidden;
}
#staff .people img{
	height:96%;
	position:absolute;
	left:50%;
	bottom:0;
	z-index: 2;
	opacity: 0;
	transform:translateX(-50%);
	transition:none;
}
#staff .people[class*="anime-on"] img{
	opacity: 1;
	transform:translateX(-72%);
	transition:all 1s;
	transition-delay:0.3s;
}
#staff .people:nth-child(2n)[class*="anime-on"] img{
	transform:translateX(-28%);
	transition:all 1s;
}


#staff .people .nome{
	position: absolute;
	font-size: 8vw;
	font-weight: 800;
	left: 50%;
	z-index: 1;
	top: 2.5vw;
	opacity: 0;
	transform: translateX(-60%);
	transition:none;
}
#staff .people:nth-child(2n) .nome{
	transform: translateX(-40%);
}
#staff .people .nome[class*="anime-on"]{
	opacity: 1;
	transform:translateX(-50%);
	transition:all 0.8s;
}

#staff .people .descr{
	position: absolute;
	width: 25vw;
	font-size: 1.2vw;
	line-height: 1.2;
	font-weight: 300;
	z-index: 3;
	bottom: 10vw;
	right: 20vw;
	opacity: 0;
	transform: translateX(10%);
	transition:none;
}
#staff .people:nth-child(2n) .descr{
	right: auto;
	left: 20vw;
	transform: translateX(-10%);
}
#staff .people .descr[class*="anime-on"]{
	opacity: 1;
	transform:translateX(0%);
	transition:all 1.5s;
}


#staff .gradient{
	height:60vh;
	background: linear-gradient(to top, var(--c-0), var(--c-0_0));
	bottom: 0;
	left:0;
	opacity: 0.9;
}
#staff .people:nth-child(2n) .gradient{
	background: linear-gradient(to top, var(--c-2), var(--c-2_0));
}







#hr{
	padding:8vw 0 10vw;
	background: radial-gradient(circle at top left, var(--c-0) -15%, var(--c-0_0) 70%);
}

#hr .tit{
	width:70vw;
	font-size: 7vw;
	line-height: 0.9;
	padding: 0 10vw;
	margin-bottom: -3vw;
	opacity:0;
	transform: translateY(10vw);
	transition: none;
}
#hr .tit[class*="anime-on"]{
	opacity:1;
	transform: translateY(0vw);
	transition:all 0.8s;
	transition-delay:0.2s;
}

#hr .main{
	height:70vh;
}
#hr .over-color{
	transform:translateX(-100%);
	transition: none;
}
#hr .over-color[class*="anime-on"]{
	transform:translateX(100%);
	transition:all 1.8s;
	transition-delay:0.2s;
}
#hr .image{
	opacity:0;
	transform:scale(1.8);
	transition: none;
}
#hr .image[class*="anime-on"]{
	opacity:1;
	transform:scale(1);
	transition:all 1.2s;
	transition-delay:0.6s;
}

#hr .descr{
	width: 50vw;
	font-size: 2vw;
	margin-top: 5vw;
	margin-left: 10vw;
	opacity:0;
	transform: translateY(10vw);
	transition: none;
}
#hr .descr strong{
	font-weight: 500;
}
#hr .descr[class*="anime-on"]{
	opacity:1;
	transform: translateY(0vw);
	transition:all 0.8s;
	transition-delay:0.2s;
}


#hr .calltoaction{
	width: 25vw;
	background-color: var(--c-2);
	font-size:1.8vw;
	border-radius:5vw;
	color: var(--c-1);
	padding: 1vw 0vw 1.2vw 0vw;
	box-shadow: 0px 0px 0px var(--c-0);
	cursor: pointer;
	transition:all 1s;
	transition-delay:0.5s;
	margin-top:3vw;
	display:block;
}
#hr .calltoaction .text{
	width: 20vw;
	opacity: 1;
	transform:translateY(0vw);
	margin:auto;
	transition:all 1s;
	transition-delay:0.8s;
	/*animation:calltoactionText 7s infinite;*/
}
#hr .calltoaction .back{
	opacity: 0;
}




#prenota{
	padding:0vw 0 10vw;
	margin-top:5vw;
}

#prenota .tit{
	font-size: 7vw;
	line-height: 0.9;
	padding: 0 10vw;
	top: -3vw;
	opacity:0;
	transform: translateY(10vw);
	transition: none;
}
#prenota .tit[class*="anime-on"]{
	opacity:1;
	transform: translateY(0vw);
	transition:all 0.8s;
	transition-delay:0.2s;
}

#prenota .contatti{
	font-size: 2vw;
	padding: 0 10vw;
}


#prenota .buttons{
	padding:2vw 10vw 0;
}
#prenota .buttons .btn{
	width: 40vw;
	border-radius: 20vw;
	padding: 1.5vw 2vw;
	margin-top: 2vw;
	border: 3px solid;
	color: var(--c-1);
	display: grid;
	grid-template-columns: 7vw auto;
	grid-gap: 2.5vw;
	align-items: center;
}
#prenota .buttons .btn .name{
	font-size:4vw;
	opacity: 0;
	transform: translateX(5vw);
	transition: none;
}
#prenota .buttons .btn[class*="anime-on"] .name{
	opacity:1;
	transform: translateX(0vw);
	transition:all 1s;
}
#prenota .buttons .btn .sub{
	font-size:2vw;
	opacity: 0;
	transform: translateX(5vw);
	transition: none;
}
#prenota .buttons .btn[class*="anime-on"] .sub{
	opacity:1;
	transform: translateX(0vw);
	transition:all 1s;
	transition-delay:0.2s;
}







#map{

}
#map iframe{
	width: 100%;
	height:65vh;
}
#map .gradient{
	top: 0;
	left: 0;
	background: linear-gradient(45deg, var(--c-1), var(--c-0));
	mix-blend-mode: overlay;
	pointer-events: none;
}





#footer{
	padding: 5vw 10vw;
	font-size:1vw;
	margin-top:-1vw;
}
#footer .logo img{
	width:15vw;
}

#footer .social{
	padding:5vw 0 ;
}
#footer .social .s{
	width:6vw;
	height:6vw;
	padding: 1vw;
	border-radius:50%;
	border: 3px solid #FFF;
	display:inline-block;
	margin:0 2vw;
}
#footer .social .s img{
	width: 100%;
}